Mailinglist Archive: opensuse-packaging (31 mails)

< Previous Next >
Re: [opensuse-packaging] Can some add OpenSubdiv-devel to Leap 15.1 and leap 15.2 ?
The devel package is there, it is just not build for Leap 15.1/2
For you local build it is probably easiest if you branch the package into your
local project and enable the build for Leap
HTH &
Schöne Grüße
Axel
--
Written from cell phone - excuses for typos

Am 22. September 2019 05:42:42 MESZ schrieb "J. Scheurich" <mufti11@xxxxxx>:
Hi,

When i click in

https://build.opensuse.org/package/show/graphics/white_dune

openSUSE_Leap_15.1
<https://build.opensuse.org/package/binaries/graphics/white_dune/openSUSE_Leap_15.1>
<https://build.opensuse.org/package/show/graphics/.collapse-white_dune-openSUSE_Leap_15_1>
x86_64unresolvable
openSUSE_Leap_15.2
<https://build.opensuse.org/package/binaries/graphics/white_dune/openSUSE_Leap_15.2>
<https://build.opensuse.org/package/show/graphics/.collapse-white_dune-openSUSE_Leap_15_2>
x86_64unresolvable

i get:

Nothing provides OpenSubdiv-devel


Can some add OpenSubdiv-devel please ?

so long
MUFTI
<https://build.opensuse.org/package/show/graphics/.collapse-white_dune-openSUSE_Leap_15_1>
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
References